@charset "utf-8";
/* CSS Document */
/* --------------------------------
	air_certification_pc.css
-------------------------------- */
#all_brands_contens {
    font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    width: 960px;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: left;
    font-size: 16px!important;
    line-height: 1.57;
    color: #4d4d4d;
}
#all_brands_contens h1 {
    margin: 0 auto;
    font-size: 20px!important;
    font-weight: bold!important;
    color: #ffffff;
    background: #478fbf;
    padding: 11px 10px 8px!important;
    text-align: left;
}
#all_brands_contens h2 {
    margin: 0 auto;
}
#all_brands_contens .h_text {
    margin: 10px 10px 20px 16px;
    line-height: 1.5;
}
#all_brands_contens h2:before {
	content: "▼";
}
#all_brands_contens .text_2_bold {
    background: #b5dcf0;
    font-size: 19px!important;
    line-height: 2.2;
    font-weight: bold;
    padding: 0px 15px;
    
}
#all_brands_contens .box0 {
    border: solid 1px #b5dcf0;
    margin: 20px 0px;

}
#all_brands_contens span.tex_str3 {
	font-weight: bold;
	color: #f94056;
}

#all_brands_contens table.table_deco4 {
	margin: auto;
	width:70%;
    border-collapse: collapse;
    border-spacing: 0;
}
#all_brands_contens table.table_deco4 td {
	text-align: center;
	padding: 10px;
    border: 1px solid #ccc;
}
#all_brands_contens table.table_deco4 td p {
	font-size: 14px;
	display: inline;
	padding-left: 10px;
}